/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_184Calligrapher{			font-size: 150% !important;			color: #1462AF !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.4em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_184Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_184Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_184Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_184Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_184Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_184Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_184Calligrapher h6, .stacks_in_184Calligrapher h5, .stacks_in_184Calligrapher h4, .stacks_in_184Calligrapher h3, .stacks_in_184Calligrapher h2, .stacks_in_184Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_184Calligrapher, .stacks_in_184Calligrapher h1, .stacks_in_184Calligrapher h2, .stacks_in_184Calligrapher h3, .stacks_in_184Calligrapher h4, .stacks_in_184Calligrapher h5, .stacks_in_184Calligrapher h6{	font-family: "Sonsie One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_184Calligrapher, .stacks_in_184Calligrapher h1, .stacks_in_184Calligrapher h2, .stacks_in_184Calligrapher h3, .stacks_in_184Calligrapher h4, .stacks_in_184Calligrapher h5, .stacks_in_184Calligrapher h6{	text-shadow: 1px 1px 2px #B3B3B3 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_184targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_184Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_184Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_184Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_184Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_184 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_186 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_187 {
	font-weight: lighter;
}

#stacks_in_139 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_1368_1 {
	margin: 0px 10px 0px 10px;
}
#stacks_in_1368_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1368_2 .jwresp_col{float:none} #stacks_in_1368_2 #jwresp_col2_stacks_in_1368_2{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1368_2 #jwresp_col1_stacks_in_1368_2,#stacks_in_1368_2 #jwresp_col3_stacks_in_1368_2{width:32%}#stacks_in_1368_2 #jwresp_col1_stacks_in_1368_2{float:left}#stacks_in_1368_2 #jwresp_col3_stacks_in_1368_2{float:right} @media screen and (max-width:770px){#stacks_in_1368_2 #jwresp_col1_stacks_in_1368_2,#stacks_in_1368_2 #jwresp_col3_stacks_in_1368_2{margin-bottom:20px}#stacks_in_1368_2 #jwresp_col1_stacks_in_1368_2{width:49%}#stacks_in_1368_2 #jwresp_col3_stacks_in_1368_2{width:49%}#stacks_in_1368_2 #jwresp_col2_stacks_in_1368_2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1368_2 #jwresp_col1_stacks_in_1368_2,#stacks_in_1368_2 #jwresp_col3_stacks_in_1368_2,#stacks_in_1368_2 #jwresp_col2_stacks_in_1368_2{float:none;width:100%;display:block}#stacks_in_1368_2 #jwresp_col1_stacks_in_1368_2,#stacks_in_1368_2 #jwresp_col3_stacks_in_1368_2{margin-bottom:20px}} 

#stacks_in_1368_2 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_1368_6 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1368_9 {
	border: solid rgba(113, 151, 207, 1.00);
	border-width:  4px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_1368_9 {
	width: 45%;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_1368_12 {
	width: 100%;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
#simpleDivider_stacks_in_1368_12 .theDivider1, #simpleDivider_stacks_in_1368_12 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_1368_12 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #1462AF;
	border-bottom-color: #85AAD8;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1368_12 .theDivider2 {
	height: 1px;
	background-color: #4C4C4C;
}
#stacks_in_1368_12 {
	margin: 0px 40px 0px 0px;
}
